[覚書]ubuntuに付録でついてくるgemは使ったらあかん。ubuntu 9.10になってもrubygemは腐ってるだからぁ

ubuntu 9.10でaptでインストールできるgem、rubygemは使ったらだめ ま、仕方ない。所詮異国人が作ったソフト、仕方ない。 記事が古いかもしれないけどここ参照 たしかrailsだったか、rubyのオフィシ […]